Browsing English (Australia) translation

2158 of 2165 results
2158.
To make this package useful, you will need to create and install some non-distributable packages by using the game-data-packager package: quake4-bin, and either quake4-data (for the uncensored version sold on Steam and in countries other than Germany) or quake4-censored-de-data (for the incompatible version sold in Germany). Creating those packages requires data files from a Quake 4 installation or DVD.
Description
(no translation yet)
Located in Package: quake4-server
2158 of 2165 results

This translation is managed by Ubuntu English (Australia) Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.